## python-os-collect-config 12.0.0

=== requirements.txt ===
# The order of packages is significant, because pip processes them in the order
# of appearance. Changing the order has an impact on the overall integration
# process, which may cause wedges in the gate later.
pbr!=2.1.0,>=2.0.0 # Apache-2.0

anyjson>=0.3.3 # BSD
eventlet!=0.18.3,!=0.20.1,>=0.18.2 # MIT
python-keystoneclient>=3.8.0 # Apache-2.0
python-heatclient>=1.10.0 # Apache-2.0
python-zaqarclient>=1.0.0 # Apache-2.0
requests>=2.14.2 # Apache-2.0
iso8601>=0.1.11 # MIT
lxml!=3.7.0,>=3.4.1 # BSD
oslo.config>=5.2.0 # Apache-2.0
oslo.log>=3.36.0 # Apache-2.0
six>=1.10.0 # MIT
dogpile.cache>=0.6.2 # BSD
