## python-os-collect-config 0.1.15

=== debian/changelog ===
python-os-collect-config (0.1.15-2+7~bpo8+1) UNRELEASED; urgency=medium

  [ Ondřej Nový ]
  * Fixed homepage (https).
  * Fixed VCS URLs (https).
  * d/rules: Changed UPSTREAM_GIT protocol to https
  * d/copyright: Changed source URL to https protocol
  * d/s/options: extend-diff-ignore of .gitreview
  * d/control: Using OpenStack's Gerrit as VCS URLs.

  [ Jenkins ]
  * Backport rebuilt by Jenkins in OpenStack infra.

 -- Jenkins <jenkins@openstack.org>  Mon, 26 Sep 2016 21:33:12 +0000

python-os-collect-config (0.1.15-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Reviewed (build-)depends.
  * Rewrote testr calls.

 -- Thomas Goirand <zigo@debian.org>  Mon, 14 Apr 2014 23:44:47 +0800

python-os-collect-config (0.1.11-1) experimental; urgency=low

  * Initial release. (Closes: #732173)

 -- Thomas Goirand <zigo@debian.org>  Sun, 16 Mar 2014 16:14:56 +0800
