=== debian/control ===
Source: python-os-collect-config
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders: Julien Danjou <acid@debian.org>,
           Thomas Goirand <zigo@debian.org>,
           Mehdi Abaakouk <sileht@sileht.net>
Build-Depends: debhelper (>= 9),
               openstack-pkg-tools,
               python-all (>= 2.6.6-3~),
               python-pbr (>= 0.6),
               python-setuptools
Build-Depends-Indep: python-anyjson (>= 0.3.3),
                     python-coverage (>= 3.6),
                     python-eventlet (>= 0.13.0),
                     python-fixtures (>= 0.3.14),
                     python-hacking (>= 0.8.0),
                     python-iso8601 (>= 0.1.9),
                     python-keystoneclient (>= 1:0.7.0),
                     python-lxml,
                     python-oslo.config (>= 1.1.0),
                     python-requests (>= 1.1),
                     python-six (>= 1.5.2),
                     python-sphinx,
                     python-subunit (>= 0.0.18),
                     python-testscenarios (>= 0.4),
                     python-testtools (>= 0.9.34),
                     testrepository (>= 0.0.18),
                     subunit (>= 0.0.18)
Standards-Version: 3.9.5
Vcs-Browser: https://git.openstack.org/cgit/openstack/deb-python-os-collect-config?h=debian%2Fnewton
Vcs-Git: https://git.openstack.org/openstack/deb-python-os-collect-config -b debian/newton
Homepage: https://github.com/openstack/os-collect-config

Package: python-os-collect-config
Architecture: all
Pre-Depends: dpkg (>= 1.15.6~)
Depends: python-anyjson (>= 0.3.3),
         python-eventlet (>= 0.13.0),
         python-iso8601 (>= 0.1.9),
         python-keystoneclient (>= 1:0.7.0),
         python-lxml,
         python-oslo.config (>= 1.1.0),
         python-pbr (>= 0.6),
         python-requests (>= 1.1),
         python-six (>= 1.5.2),
         ${misc:Depends},
         ${python:Depends}
Recommends: ${python:Recommends}
Description: collect and cache metadata, run hooks on changes
 os-collect-config collects data from defined configuration sources and runs a
 defined hook whenever the metadata has changed. You must define what sources
 to collect configuration data from in os-collect-config configuration file at
 /etc/os-collect-config/sources.ini. These sources will be polled and whenever
 any of them changes, default.command will be run. A file will be written to
 the cache dir, os_config_files.json, which will be a json list of the file
 paths to the current copy of each metadata source. This list will also be set
 as a colon separated list in the environment variable OS_CONFIG_FILES for the
 command that is run.
