## python-os-collect-config 10.3.0

=== debian/changelog ===
python-os-collect-config (10.3.0-2) unstable; urgency=medium

  * Add Breaks+Replaces: python-os-collect-config (Closes: #931849).

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Jul 2019 14:46:17 +0200

python-os-collect-config (10.3.0-1) unstable; urgency=medium

  * New upstream release:
    - Works with newer oslo.config (Closes: #931214).
  * Ran wrap-and-sort -bast.
  * Removed Mehdi and Julien from uploaders.
  * Switch to debhelper 11.
  * Switch to Python 3.
  * Fixed dependencies for this release.
  * Point VCS URLs to Salsa.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Jul 2019 22:15:59 +0200
