=== debian/control ===
Source: python-os-collect-config
Section: python
Priority: optional
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
Build-Depends:
 debhelper (>= 11),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr,
 python3-setuptools,
 python3-sphinx,
Build-Depends-Indep:
 locales-all,
 python3-anyjson,
 python3-coverage,
 python3-dogpile.cache,
 python3-eventlet,
 python3-fixtures,
 python3-hacking,
 python3-heatclient,
 python3-iso8601,
 python3-keystoneclient,
 python3-lxml,
 python3-mock,
 python3-oslo.config,
 python3-oslo.log,
 python3-requests,
 python3-six,
 python3-stestr,
 python3-subunit,
 python3-testscenarios,
 python3-testtools,
 python3-zaqarclient,
 subunit,
Standards-Version: 4.1.0
Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-collect-config
Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-os-collect-config.git
Homepage: https://github.com/openstack/os-collect-config

Package: python3-os-collect-config
Architecture: all
Depends:
 locales-all,
 python3-anyjson,
 python3-dogpile.cache,
 python3-eventlet,
 python3-heatclient,
 python3-iso8601,
 python3-keystoneclient,
 python3-lxml,
 python3-oslo.config,
 python3-oslo.log,
 python3-pbr,
 python3-requests,
 python3-six,
 python3-zaqarclient,
 ${misc:Depends},
 ${python3:Depends},
Breaks: python-os-collect-config
Replaces: python-os-collect-config
Description: collect and cache metadata, run hooks on changes
 os-collect-config collects data from defined configuration sources and runs a
 defined hook whenever the metadata has changed. You must define what sources
 to collect configuration data from in os-collect-config configuration file at
 /etc/os-collect-config/sources.ini. These sources will be polled and whenever
 any of them changes, default.command will be run. A file will be written to
 the cache dir, os_config_files.json, which will be a json list of the file
 paths to the current copy of each metadata source. This list will also be set
 as a colon separated list in the environment variable OS_CONFIG_FILES for the
 command that is run.
