## python-os-collect-config 10.4.0

=== debian/changelog ===
python-os-collect-config (10.4.0-2build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:16:59 +0100

python-os-collect-config (10.4.0-2) unstable; urgency=medium

  * Uploading to unstable.
  * Add debian/python3-os-collect-config.install.

 -- Thomas Goirand <zigo@debian.org>  Wed, 23 Oct 2019 10:48:33 +0200

python-os-collect-config (10.4.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast.
  * Use debhelper-compat instead of debian/compat.
  * d/control: Use team+openstack@tracker.debian.org as maintainer.

  [ Thomas Goirand ]
  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Sep 2019 09:54:22 +0200
