=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: python-os-collect-config
 Section: python
 Priority: optional
-Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
+Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 11),
  dh-python,
  openstack-pkg-tools,
  python3-all,
@@ -59,8 +59,10 @@
  python3-zaqarclient,
  ${misc:Depends},
  ${python3:Depends},
-Breaks: python-os-collect-config
-Replaces: python-os-collect-config
+Breaks:
+ python-os-collect-config,
+Replaces:
+ python-os-collect-config,
 Description: collect and cache metadata, run hooks on changes
  os-collect-config collects data from defined configuration sources and runs a
  defined hook whenever the metadata has changed. You must define what sources
