## python-os-collect-config 11.0.0

=== debian/changelog ===
python-os-collect-config (11.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 12 Jun 2020 10:48:55 +0200
