## python-os-collect-config 11.0.2

=== debian/changelog ===
python-os-collect-config (11.0.2-1~bpo10+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@buster-ussuri.infomaniak.ch>  Tue, 02 Feb 2021 09:21:39 +0000

python-os-collect-config (11.0.2-1) unstable; urgency=medium

  * New upstream version

 -- Michal Arbet <michal.arbet@ultimum.io>  Tue, 02 Feb 2021 10:10:09 +0100

python-os-collect-config (11.0.1-1) unstable; urgency=medium

  * New upstream version

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 12 Oct 2020 12:41:58 +0200
