## python-os-collect-config 12.0.0

=== debian/changelog ===
python-os-collect-config (12.0.0-2) unstable; urgency=medium

  * Add Rules-Requires-Root: no to avoid #1001961 (Closes: #1002439).

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Dec 2021 15:01:57 +0100

python-os-collect-config (12.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Jan 2021 10:46:56 +0100
