=== debian/control ===
--- 
+++ 
@@ -39,6 +39,7 @@
 Vcs-Browser: https://salsa.debian.org/openstack-team/libs/python-os-collect-config
 Vcs-Git: https://salsa.debian.org/openstack-team/libs/python-os-collect-config.git
 Homepage: https://github.com/openstack/os-collect-config
+Rules-Requires-Root: no
 
 Package: python3-os-collect-config
 Architecture: all
