=== debian/rules ===
--- 
+++ 
@@ -23,3 +23,6 @@
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	pkgos-dh_auto_test --no-py2
 endif
+
+override_dh_python3:
+	dh_python3 --shebang=/usr/bin/python3
