=== debian/changelog ===
python-os-collect-config (13.1.0-5) unstable; urgency=medium

  * Fix syntax warning (Closes: #1086894).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Jan 2025 13:33:53 +0100

python-os-collect-config (13.1.0-4) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090552).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 09:27:57 +0100

python-os-collect-config (13.1.0-3) unstable; urgency=medium

  * Removed extraneous dependency on python3-mock (Closes: #1071713).

 -- Thomas Goirand <zigo@debian.org>  Sun, 02 Jun 2024 13:51:02 +0200

python-os-collect-config (13.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 22:05:32 +0200

python-os-collect-config (13.1.0-1) experimental; urgency=medium

  * New upstream release.
  * Fix (b-)depends for this release.
  * Cleans better.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 10:18:41 +0200
