=== debian/control ===
--- 
+++ 
@@ -14,21 +14,16 @@
  python3-sphinx,
 Build-Depends-Indep:
  locales-all,
- python3-anyjson,
  python3-coverage,
  python3-dogpile.cache,
- python3-eventlet,
  python3-fixtures,
  python3-hacking,
  python3-heatclient,
- python3-iso8601,
  python3-keystoneclient,
  python3-lxml,
- python3-mock,
  python3-oslo.config,
  python3-oslo.log,
  python3-requests,
- python3-six,
  python3-stestr,
  python3-subunit,
  python3-testscenarios,
@@ -45,18 +40,14 @@
 Architecture: all
 Depends:
  locales-all,
- python3-anyjson,
  python3-dogpile.cache,
- python3-eventlet,
  python3-heatclient,
- python3-iso8601,
  python3-keystoneclient,
  python3-lxml,
  python3-oslo.config,
  python3-oslo.log,
  python3-pbr,
  python3-requests,
- python3-six,
  python3-zaqarclient,
  ${misc:Depends},
  ${python3:Depends},
