## python-os-collect-config 14.0.1

=== requirements.txt ===
# Requirements lower bounds listed here are our best effort to keep them up to
# date but we do not test them so no guarantee of having them all correct. If
# you find any incorrect lower bounds, let us know or propose a fix.

pbr>=2.0.0 # Apache-2.0

python-keystoneclient>=3.8.0 # Apache-2.0
python-heatclient>=1.10.0 # Apache-2.0
python-zaqarclient>=1.0.0 # Apache-2.0
requests>=2.14.2 # Apache-2.0
lxml>=3.4.1 # BSD
oslo.config>=5.2.0 # Apache-2.0
oslo.log>=3.36.0 # Apache-2.0
dogpile.cache>=0.6.2 # BSD
