=== debian/changelog ===
python-os-collect-config (14.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Removed python3-testscenarios from build-depends.
  * Remnoved fix-syntax-warning.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 29 Sep 2025 14:26:26 +0200
