=== debian/control ===
--- 
+++ 
@@ -26,7 +26,6 @@
  python3-requests,
  python3-stestr,
  python3-subunit,
- python3-testscenarios,
  python3-testtools,
  python3-zaqarclient,
  subunit,
