=== debian/watch ===
version=3
http://pypi.python.org/packages/source/o/os-collect-config os-collect-config-(.*).tar.gz
